/* section background
/* -------------------------------------------------- */

#subheader{
background:url(../images/background/bg-subheader.jpg) top left fixed;
background-size:cover;
}

#fun-facts{
	background: url(../images/background/downtown_nashville_blur.jpg) top left fixed;
	background-size: cover;
}

#section-contact{ 
background:url(../images/background/bg-4.jpg) top left fixed;
background-size:cover;
}

#section-skill-bar{ 
background:url(../images/background/bg-8.jpg) top left fixed;
background-size:cover;
}

#info-address{background:url(../images/background/bg-3.jpg) top fixed;}
#logo-full{ background:#000; padding:60px 0 60px 0;}
#view-all-projects{
	background: #25dee7;
	padding: 60px 0 60px 0;
}
#section-about-us-2{background:#f8f8f8; height:100%;}
#section-about-us-2 .image-container{
	background-image: url(../images/jbeard_headshot_small.png);
	float: left;
}


.dark #section-about-us-2{
	background: #222;
	/* [disabled]height:100%; */
}
#section-welcome{background:url(../images/background/bg-5.jpg);}
#section-welcome-2{background:url(../images/background/bg-6.jpg);}
#section-welcome-3{background:url(../images/background/bg-7.jpg) top left;}
.dark #section-portfolio{background:#222;}

#section-testimonial{
	background: url(../images/background/mobile_tablet_logo.jpg) top fixed;
}
